
.header {
    background: #ff0000;
    height: 40px;
   }
.nav {
    background: #ffa500;
    height: 140px;
   }

.carre { 
   background: yellow;
   height: 200px;
   width: 50%;
   }
.vert { 
   background: #008000;
   height: 330px;
    margin-top: 4px;
    margin-bottom: 4px;

}
.bleu { 
   background : #0000ff;
   height: 200px;
   margin-top: -90;

   }
.rose { 
   background : #ffc0cb;
   height: 220px;
   }



aside{
    width: 30%;
}

div{
    border: white solid 4px;
}

.range{
    display: flex;
    flex-wrap: nowrap;   
}


.centre{
    display: flex;
    justify-content: center;
    align-items: center;
    }

.left{
    width: 70%;

}
.container{
        max-width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

    }
.containerT{
  display: flex;
  flex-direction: column;
}


@media only screen and (max-width: 500px) {
  /* For mobile phones: */

.ds {
  display: none;
}

.container{
  display: flex;
  flex-direction: column;
}

.left{
  width: 100%;
}
aside{
  width: 100%;
}

.carre{
  width: 100%;
}
/*.header{ order: 1 }
.jaune{order: 2}
.nav{order: 3}*/
}
@media only screen and (min-width: 501px) and (max-width: 900px) {
  /* For tablet  */

.ds {
  display: none;
}

.nav{
  width: 70%;
}

.vert{
  margin-top: -372px;
    height: 140px;
    margin-left: 8px;
}
.left {
width: 100%;
}
.carre{
width: 100%;
}

#h2 {
    width: 100%;
}
#h {
  margin-left: 572px;
}

.bleu{
  margin-top: 0;
}

}
    
